EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

    ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    ამ დახმარების ჩვენება და გასვლა

--select-text
    The text to select in the book when it is opened for editing

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal